Taiga
API ReferencePre EncounterEligibility ChecksV1

Get recommendation

Gets recommendation for eligibility checks based on filters. This endpoint will retrieve all the latest eligibility recommendations for each eligibility recommendation type for the given filters. If you want to get a specific recommendation type, you can use the `type` query parameter.

GET
/eligibility-checks/v1/recommendation

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Query Parameters

filters?|null

Response Body

application/json

curl -X GET "https://example.com/eligibility-checks/v1/recommendation"
[  {    "id": "string",    "eligibility_check_id": "string",    "recommendation": {      "type": "MEDICARE_ADVANTAGE",      "payload": {        "ma_benefit": null,        "payer_id": "string",        "payer_name": "string",        "member_id": "string"      }    },    "coverage_id": "2c2eb9bb-3fba-4dea-9c0f-c7984738c3e6",    "patient": {      "id": "string",      "mrn": "string",      "organization_id": "string",      "last_name": "string",      "first_name": "string",      "date_of_birth": "2019-08-24",      "member_id": "string"    },    "votes": [      {        "user_id": "string",        "value": "UPVOTE"      }    ],    "organization_id": "string",    "deactivated": true,    "version": 0,    "updated_at": "2019-08-24T14:15:22Z",    "updating_user_id": "string"  }]